<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="26bea89539c7be57b3f8ad80ad5daf86">
  <dict>
    <!--2021-11-23 10:44:18.000-->
    <int key="num_match">10</int>
    <!--2021-11-23 10:44:18.000-->
    <string key="voicemail_carrier">Lycamobile_SE</string>
    <!--2021-11-23 10:44:18.000-->
    <string key="voicemail_number">331</string>
    <!--2021-11-23 10:44:18.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
